FOR ANY RELEASE, WE NEED, ON EACH PLATFORM:

1) Testing of Quake 3 single player, and network games (pb will never work)
2) Testing of Quake 3: Team Arena, SP and MP, etc
3) Testing of at least one other Quake 3 mod, rq3.com, urbanterror.net,
   whatever
4) Installers which include all up-to-date id pak files, require no cd rom,
   user will have to copy pak0.pk3 themselves.
4a) installers that require no cd-rom can optionally install the data from cd
-roms, just that people can deal with pak0s themselves and not be forced into
locating the disc right then -at install time.

For 1.34:
See above.
Please remove each one as it is done:
Win32
Linux (we can get by with a source-only on this)
MacOS X

For 1.35+:
* Graphical "ioquake3" watermark in videos, optional, on by default
* Gamma stuff while recording videos.
* Application for OS X at least to launch mods with appropriate hunkmegs, etc.

For 2.0:
* Four player split-screen
* Multi-platform application to launch and download mods.
